## quirc 1.2

=== debian/changelog ===
quirc (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1126712)

 -- Yifei Zhan <debian@zhan.science>  Fri, 06 Feb 2026 05:57:55 +0000
