=== debian/control ===
Source: quirc
Section: libs
Priority: optional
Maintainer: Yifei Zhan <debian@zhan.science>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/dlbeer/quirc
VCS-Git: https://salsa.debian.org/debian/quirc.git
VCS-Browser: https://salsa.debian.org/debian/quirc

Package: libquirc1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QR decoder library
 quirc is a library for extracting and decoding QR codes from images
 .
 This package contains the shared library.

Package: libquirc-dev
Architecture: any
Section: libdevel
Depends: libquirc1 (= ${binary:Version}), ${misc:Depends}
Description: QR decoder library - development files
 quirc is a library for extracting and decoding QR codes from images.
 .
 This package contains development files for libquirc
