=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-soname,libquirc.so.1
export DEB_CFLAGS_MAINT_APPEND = -DQUIRC_MAX_REGIONS=65534 -fPIC -D_FORTIFY_SOURCE=2

%:
	dh $@

override_dh_auto_build:
	$(MAKE) SDL_CFLAGS= SDL_LIBS= -- libquirc.a libquirc.so
	ln -s libquirc.so.1.2 libquirc.so.1
	ln -s libquirc.so.1 libquirc.so

override_dh_clean:
	rm -f libquirc.a libquirc.so libquirc.so*
	dh_clean

override_dh_auto_install:
	# use *.install
