=== debian/watch ===
Version: 5

Template: GitHub
Owner: dlbeer
Project: quirc
